body {
  margin: 0;
  padding: 0;
  background-color: #fff; }

* {
  font-family: 'Source Sans Pro', sans-serif; }

.header {
  height: 600px;
  background: url(../img/m-h-day.jpg) center center/cover no-repeat;
  border-radius: 0 0 40% 0; }
  .header-wrap {
    max-width: 950px;
    margin: 0 auto; }
  .header_heading {
    position: relative;
    display: flex;
    max-width: 490px;
    margin-top: 50px;
    font-size: 50px;
    line-height: 50px;
    color: #2c2f3c;
    font-weight: 900;
    z-index: 2; }
    .header_heading::after {
      content: "";
      position: absolute;
      bottom: 2px;
      right: 280px;
      height: 35px;
      width: 210px;
      background-color: #14a0c7;
      z-index: -1; }
  .header_text {
    margin-top: 50px;
    white-space: pre-line;
    line-height: 1.5;
    color: #2c2f3c; }
  .header a {
    color: white;
    margin-left: 155px; }
  .header_button {
    margin-top: 65px;
    height: 45px;
    width: 140px;
    background-color: #699900;
    font-weight: bold;
    border: none;
    color: white;
    padding: 10px 19px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border-radius: 3px; }

.landing-logo {
  display: flex;
  align-items: center;
  padding-top: 15px; }
  .landing-logo p {
    color: #2c2f3c;
    margin-left: 10px;
    width: 65px;
    font-weight: 600; }
    .landing-logo p span {
      display: block;
      font-size: 9px;
      font-weight: 600; }

.section {
  position: relative;
  height: 1370px; }
  .section_text {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: #2c2f3c;
    z-index: 2; }
    .section_text::after {
      content: "";
      position: absolute;
      top: 5px;
      right: 597px;
      height: 35px;
      width: 155px;
      background-color: #14a0c7;
      z-index: -1; }
  .section_card {
    margin: 0 auto;
    display: flex;
    margin-top: 25px;
    align-items: center;
    width: 1110px;
    height: 330px;
    background-color: #21232e; }
    .section_card_right_container {
      width: 467px;
      padding: 80px; }
    .section_card_img {
      height: 287px;
      width: 433px;
      padding: 20px; }
    .section_card_heading {
      text-align: center;
      color: white;
      font-size: 25px;
      font-weight: 600;
      margin-top: 10px; }
    .section_card_text {
      color: #c0c0c9;
      margin-top: 40px;
      line-height: 1.5; }
  .section_link {
    display: block;
    text-align: center;
    color: white; }
  .section_banner {
    display: flex;
    width: 1200px;
    height: 144px;
    position: absolute;
    left: 10%;
    margin-top: 180px;
    border-radius: 5px;
    background: linear-gradient(to right, #699900, #305ecf); }
    .section_banner_heading {
      position: relative;
      margin-left: 150px;
      color: #2c2f3c;
      font-size: 27px;
      font-weight: 900;
      z-index: 2; }
      .section_banner_heading::after {
        content: "";
        position: absolute;
        top: 2px;
        right: 200px;
        height: 35px;
        width: 60px;
        background-color: #14a0c7;
        z-index: -1; }
    .section_banner_text {
      margin-left: 150px;
      top: 10px;
      color: #c0c0c9; }
    .section_banner_button {
      margin: 0 auto;
      margin-top: 50px;
      height: 45px;
      width: 140px;
      background-color: #699900;
      font-weight: bold;
      border: none;
      color: white;
      padding: 10px 19px;
      text-align: center;
      text-decoration: none;
      font-size: 16px;
      border-radius: 3px; }

.footer {
  height: 250px;
  background-color: #21232e; }
  .footer-wrap {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 136px; }
  .footer_text {
    width: 300px;
    color: #c0c0c9; }
  .footer_logo, .footer-cr {
    color: #c0c0c9; }
